/* ▼ページ全体設定　*/
body {
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-image : url(img/ring01.gif)
}



 p {
    font-size:15px;
    margin:10px 20px 10px 10px;
    color:#000000;
}


/* ▼全体のリンク関連　*/

/* 通常時、訪問済みリンクカラー */
a:link, a:visited {
    color: #0000FF;
    text-decoration:none;
}

/* マウスを上に重ねた時リンクカラー */
a:hover {
	color: #ff6600;
	text-decoration:underline;
}
/* クリックした時リンクカラー */
a:active {
	color: #ff6600;
}


#description {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #666666;
}

/* ▼コンテナ　*/
#container {
    background-color: #ffffff;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    width: 900px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}


/*▼ヘッダー*/
#header {
	margin: 0px;
	padding: 0px;
	height: 200px;
	background:url(img/topphoto1.jpg);
}

#sitetitle {
	background-color: #ffffff;
	padding-left: 25px;
	padding-top: 10px;
	line-height: 100%;
	text-align: left;
	font-size: 25px;
}


#sitetitle a:link, #sitetitle a:visited {
	color: #000000;
	text-decoration: none;
}

/*▼子ページヘッダー*/

#koheader {
	margin: 0px;
	padding: 0px;
	height: 100px;
	background:url(img/headtitle.jpg);
	font-size: 20px;
	color: #ffffff; 
	}


/* ▼メニューバー */

#menu {
	background-image: url(img/menuback.gif);
	height: 44px;
	left: 1px;
	bottom: 0px;
	width: 900px;
}

#menu ul{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F0F0F0;
	height: 44px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}

#menu li a{
	display: block;
	float: left;
	height: 32px;
	width: 98.5px;
	padding-bottom: 6px;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D5C4C4;
	padding-top: 6px;
	text-align: center;
}


/* 通常・訪問済みリンクカラー */
#menu a:link, #menu a:visited {
	color: #ffffff; /* 文字色 */
	background-image: url(img/menu_li.gif);
}

/* マウスを上に重ねた時リンクカラー */
#menu a:hover {
	background-image: url(img/menu_li2.gif);
	color: #432323;
}

/* クリックした時リンクカラー */
#menu a:active {
	color: #FFFFFF;
	background-image:url(img/menuback2.gif);
}

#menu li {
	display: inline;
}


/* ▼メイン部分 */

#main {
	width:700px;
	float:right;
    margin:0px 0;
	background-color:#ffffff;
}

#main h2 {
	font-size:20px;
	border-bottom:solid 2px #191970;
	background-color:#ffffff;
	padding:4px 5px;
	margin:5px 15px 5px 5px;
	color:#000000;
}

#main h3 {
	font-size:17px;
	border-left:solid 7px #45587E;
	border-bottom:solid 1px #45587E;
	border-top:solid 1px #45587E;
	border-right:solid 1px #45587E;
	background-color:#ffffff;
	padding:4px 5px;
	margin:8px 15px;
	color:#000000;
}

#main h4 {
	font-size:17px;
	padding:10px 5px;
	margin:10px 15px;
	color:#000000;
}

#main li {
	font-size:15px;
	margin:10px 20px 10px 20px;
	line-height:18px;
}

#main p {
	font-size:15px;
	margin:10px 20px 10px 20px;
	line-height:18px;
}



/*　▼ＴＯＰページサイドバー　*/
/* 基本部分 */
#side {
	width:180px;
	float:left;
	padding:0px 5px;
}

#side ul{
	margin:0px 0px;
	padding: 0px;
	text-align: center;
}

#side li{
	margin-left:0px;
	font-size:12px;
	padding:2px 0px;
	float: left;
	list-style-type: none;
	text-align: center;
}



#side a {
	text-decoration: none;
	width: 150px;
	padding-top: 6px;
	padding-bottom: 4px;
	display: block;
	margin:3px 0px;
	font-size: 17px;
	font-weight: bold;
	border-left:solid 20px #CC0033;
	border-right:solid 2px #7b7b7b;
	border-bottom:solid 2px #c0c0c0;
	border-top:solid 1px #aaaaaa;
}

/* 通常・訪問済みリンクカラー */
#side a:link, #side a:visited {
	color: #000000;
	background-color: #ffffff;
	border-left:solid 10px #cc0033;
	margin:3px 8px;
}

/* マウスを上に重ねた時リンクカラー */
#side a:hover {
	border-left:solid 10px #FFCC00;
	margin:3px 3px;
	position: relative; right: 1px
}

/* 工事関連リンクカラー指定　*/
#side a.kouji{ border-left:solid 10px #191970; }
#side a:hover.kouji{ border-left:solid 10px #FFCC00; }


/*　▼子ページサイドナビリンク　*/
#sidenavi {
	float: left;
	clear: left;
	width: 190px;
	padding: 0;
	margin: 15px 5px;
	color: #FFF;
}


.sidenavimenu {
	margin:0px 0px 10px 0px;
	background-image: url(img/submenuback001.png);
}



.sidenavimenu .label { 
	padding:3px 0px 0px 10px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(img/sidenavimenu.gif);
	background-repeat: no-repeat;
	font-size: 110%;
	background-position: left top;
	margin: 0px;
	height: 28px;
}

.sidenavimenu ul{ 
	padding:0px 0px 0px 0px;
	margin: 0px;
}


.sidenavimenu li {
	padding: 0px;
	margin: 1px 0px 0px;
	font-size: 13px;
	color: #666666;
	list-style-type: none;
}


.sidenavimenu li a{
	margin: 0px 0px ;
	padding: 5px 8px;
	border-bottom: 1.5px solid #b95763;
	border-left: 1.5px solid #b95763;
	border-right: 1.5px solid #b95763;
	text-decoration: none;
	display: block;
}

/* マウスを上に重ねた時リンクカラー */
.sidenavimenu li a:hover{
	border-left: 1.5px solid #FF6699;
	border-right: 1.5px solid #FF6699;
	color: #FF6699;
	background-color: #F3F3F3;
}


/*　▼フッター　*/

#footer {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	clear: both;
	border-top: 1px solid #ccc;
	text-align: center;
	background-image:url(img/footer.gif);
}


